html{
	height: 100%;
}
body{
	/*background: linear-gradient(to top, #fff 0%, #16A3FF 30%, #090A0F 100%);
	 #3b9c99 0%,#c4ffc8
	background: linear-gradient(to bottom, #5d519c 0%,#8493ae 100%);*/
	background: #3b9c99; /* Old browsers */
	background: -moz-linear-gradient(top, #64d8f3 0%, #3b99d6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #64d8f3 0%,#3b99d6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #64d8f3 0%,#3b99d6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b9c99', endColorstr='#c4ffc8',GradientType=0 ); /* IE6-9 */
	background-attachment: fixed;
	margin:0px;
	padding:0px;
	height: 100%;
	position: relative;
}

 
#headWrap{
	width: 100%;
	height: 120px;
	background: rgba(255,255,255,0);
	text-align: center;

}

#logoWrap{
	display: inline-block;
	box-sizing: border-box;
	width: 300px;
	height: 120px;
	padding:10px 30px;
	margin:0px;
	color: #fff;
	font-size: 65px;
	font-weight: 100;
	vertical-align: top;
}

#logoWrap #logo{
	width: 180px;
	margin-top: 10px;
	margin-left: 10px;
}

#menuWrap{
	text-align: right;
	display: inline-block;
	width: calc(100% - 310px);
	max-width: 1500px;
}

#menuItemContainer{
	padding:35px 60px 35px 0px;
}
.newText{
	text-align: left;
	font-size: .7em;
	color: #e2e2e2;
}

.menuItem{
	display: inline-block;
	padding:0px 5px;
	vertical-align: middle;
}

.menuLink:link{
	padding:5px 20px;
	display: inline-block;
	text-decoration: none;
	color:rgba(255,255,255,0.8);
	font-size: 23px;
	font-weight: 300;
	border-radius: 10px;
	transition: .2s all;
}
.menuLink:visited{
	color:rgba(255,255,255,0.8);
}
.menuLink:hover{
	color:rgba(255,255,255,1);
	background: rgba(0,0,0,0.1);
}
.menuLink:active{
	color:rgba(255,255,255,1);
	background: rgba(0,0,0,0.3);
}

#jqWrap2{
	width: 90%;
    margin: 20 auto;
	background: rgba(0,0,0,0.1);
	border-radius: 10px;
	padding:10px 30px 20px;
	color: white;
    font-size: 30px;
    font-weight: 100;
    text-align: center;
		margin-top: 80px;
}

#menuItemContainer font{
	font-size: 30px;
    color: #FFF;
    display: block;
    float: left;
    text-align: center;
    width: 25px;
    height: 45px;
    margin: 1px 0px;
    padding: 1px 0px;
	border: 1px solid #F9F9F9;
    background-color: #a91f1f;
}
#jqWrap{
	margin:0px;
	background: rgba(0,0,0,0.1);
	border-radius: 10px;
	padding:10px 30px 20px;
	display:inline-block;
}

#jqWrap h4{
	text-align: left;
}

#colLeft{
	vertical-align: top;
	width: 400px;
	box-sizing: border-box;
	display:inline-block;
	padding-left: 90px;
	padding-top:75px;

}
#colRight{
	vertical-align: top;
	display:inline-block;
	width: calc(100% - 410px);
	text-align: center;
}

#welcomeMessage{
	font-size: 40px;
	font-weight: 100;
	color:#fff;
	margin:auto;
	margin-top:60px;
	margin-bottom: 30px;
	width: 70%;

}

#extraMessage{
	font-size: 18px;
	font-weight: 500;
	color:rgba(255,255,255,0.8);
	margin:auto;
	margin-top:50px;
	margin-bottom: 30px;
	width: 70%;
	padding:20px;
	    background-color: #9e9e9e;
	border:1px solid rgba(255,255,255,0.5);
	border-radius: 5px;
}

#extraMessage a:link{
	color:#fff;
}
#extraMessage a:visited{
	color:#fff;
}


#bodyTextWrap{
	width: 70%;
	min-width:600px;
	max-width: 1000px;
	margin:30px auto;
	box-sizing: border-box;
	background: rgba(0,0,0,0.15);
	padding:20px 60px;
	border-radius: 20px;
}

h3{
	font-weight: 500;
	font-size: 30px;
	color:rgba(0,0,0,0.3);
	margin-bottom: 10px;
	margin-top:50px;
	margin-left: 50px;
	text-align: center;

}

#bodyTextWrap p{
	font-weight: 300;
	font-size: 19px;
	line-height: 160%;
	color:rgba(255,255,255,0.8);
}

#pageHeader{
	text-align: center;
	font-size: 50px;
	color:rgba(255,255,255,0.3);
	font-weight: 300;
	margin:0px auto;
}

#wholeWrap{
	min-height: 100%;
	position: relative;
}

#bodyWrap{
	max-width: 1400px;
	margin:0px auto;
}

#pageFooter{
	width: 100%;
	font-weight: 300;
	font-size: 14px;
	text-align: center;
	position: absolute;
	bottom: 0px;
	padding:10px 40px;
	box-sizing: border-box;
	color:rgba(0,0,0,.2);
	margin-top: 20px;

}
